body { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10pt; color: #663F3F; list-style-type: circle; margin-top:20px; text-align:center; min-width: 1000px; background-color:#E8DAC1; background-image:url(images/background.jpg); background-position:top; background-repeat:repeat-x;}

ul { line-height:18pt; margin-left:-10px; margin-bottom:14px; }

li { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #7A5026; line-height:14pt; margin-bottom:4px; list-style: circle; }

h1 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12pt; color: #66403F; font-weight: normal; margin:0px auto; padding:0px; padding-top:8px; padding-bottom:4px;  }
h1 a { font-size: 12pt; color: #6B8C19; font-weight:bold; text-decoration: none; }
h1 a:link { color: #6B8C19; }
h1 a:visited { color: #6B8C19; }
h1 a:active { color: #6B8C19; }
h1 a:hover { color:  #A8C523; }

h2 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13pt; color: #333333; font-weight: normal; padding:0px; margin-bottom:4px; }
h2 a { font-size: 13pt; color: #6B8C19; font-weight:bold; text-decoration: none; }
h2 a:link { color: #6B8C19; }
h2 a:visited { color: #6B8C19; }
h2 a:active { color: #6B8C19; }
h2 a:hover { color:  #A8C523; }

h3 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12pt; color: #333333; font-weight: normal; padding-top:2px; padding-bottom:6px; }

p { margin:0px auto; padding:0px; padding-top:4px; padding-bottom:2px; }

a { font-size: 10pt; color: #6B8C19; font-weight:bold; text-decoration: none; }
a:link { color: #6B8C19; }
a:visited { color: #6B8C19; }
a:active { color: #6B8C19; }
a:hover { color:  #A8C523; }


#wrapper { width:940px; margin: 0px auto; margin-bottom:10px; padding:10px; text-align: center; background-color:#462E23; border:1px #35221A solid; }


/* Top section */

#top { width:920px; margin: 0px auto; padding:10px; text-align:left; background-color:#ffffff; color:#66403F; font-size:16pt; }

#top a { font-size: 12pt; color: #6B8C19; font-weight:bold; text-decoration:none;  }
#top a:link { color: #6B8C19; }
#top a:visited { color: #6B8C19; }
#top a:active { color: #6B8C19; }
#top a:hover { color: #A8C523; }


/* Top navigation */

#nav { width:920px; margin: 0px auto; padding:0px; padding-left:20px; text-align:center; background-color:#A8C523; font-size:11pt; color:#FFFFFF; height:32px; }

#nav p { margin:0px auto; padding:0px; padding-top:6px; font-weight:bold; }

#nav a { font-size: 11pt; color: #6B8C19; font-weight:bold; text-decoration:none;  }
#nav a:link { color: #6B8C19; }
#nav a:visited { color: #6B8C19; }
#nav a:active { color: #6B8C19; }
#nav a:hover { color: #ffffff; text-decoration:underline; }

.nav-open { font-size: 11pt; color: #ffffff; font-weight:bold; text-decoration:underline; }

#nav ul { margin: 0px auto; padding:0px; list-style:none; text-align:center; }

#nav li { float: left; margin: 0px auto; text-align:center; list-style:none; padding:0px; margin-right:30px; color:#FFFFFF; font-size:11pt; }


/* Breadcrumb */

#breadcrumb { float:left; width:930px; margin: 0px auto; margin-bottom:14px; padding:0px; text-align:left; color: #666666; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:10pt; }

#breadcrumb p { margin:0px auto; padding:0px; font-size:10pt; color: #666666; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; }

#breadcrumb a { font-size: 10pt; color: #6B8C19; font-weight:normal; text-decoration:none; }
#breadcrumb a:link { color: #6B8C19; }
#breadcrumb a:visited { color: #6B8C19; }
#breadcrumb a:active { color: #6B8C19; }
#breadcrumb a:hover { color: #A8C523; }


/* Main section */

#main { width:900px; margin: 0px auto; padding:20px; padding-bottom:220px; text-align:left; background-color:#DDEFF4; background-image:url(images/main-background.jpg); background-position:bottom; background-repeat:no-repeat; }
#main p { padding:0px; padding-bottom:4px; padding-top:4px; }

#main-left { float:left; width:380px; margin: 0px auto; padding:0px; text-align:left; }
#main-middle{ float:left; width:210px; margin: 0px auto; padding:0px; margin-left:30px; text-align:left; }
#main-right { float:right; width:460px; margin: 0px auto; padding:0px; text-align:left; }

#text-left { float:left; width:480px; margin: 0px auto; padding:0px; text-align:left; }


#pic-left { float:left; width:380px; margin: 0px auto; padding:0px; text-align:left; }

#pic-right { float:right; width:380px; margin: 0px auto; padding:0px; text-align:left; }


#bottom { width:900px; margin: 0px auto; padding:20px; padding-top:16px; padding-bottom:16px; text-align:left; background-color:#35221A; color:#E5D8BF; font-size:10pt; }

#bottomx a { font-size: 10pt; color: #6B8C19; font-weight:bold; text-decoration:none; }
#bottomx a:link { color: #6B8C19; }
#bottomx a:visited { color: #6B8C19; }
#bottomx a:active { color: #6B8C19; }
#bottomx a:hover { color: #A8C523; }

#bottom-left { float:left; width:400px; margin: 0px auto; padding:0px; text-align:left; }
#bottom-right { float:right; width:440px; margin: 0px auto; padding:0px; text-align:left; }

#bottom-bar { clear:both; width:900px; margin: 0px auto; text-align:center; border-bottom:1px #241611 solid; margin-bottom:10px;}

.image_padding { padding:0px; background-color: #ffffff; border:8px #ffffff solid; }

#clear { clear: both; margin:0px auto; }

#clear-thin { clear: both; margin:0px auto; padding:0px; font-size:1pt; }


/* Bottom Navigation */

#bottom-nav { width:920px; margin: 0px auto; margin-bottom:10px; text-align:left; padding:10px; color: #999; font-size:8pt; }

#bottom-nav p { margin:0px auto; padding:0px; }

#bottom-nav a { font-size: 8pt; color: #6B8C19; font-weight:normal; text-decoration:none; }
#bottom-nav a:link { color: #6B8C19; }
#bottom-nav a:visited { color: #6B8C19; }
#bottom-nav a:active { color: #6B8C19; }
#bottom-nav a:hover { color:#A8C523; }

.bottom-nav-open { color:#A8C523; font-size:8pt; }


/* Fonts */


.sm { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:8pt; color: #999999; font-weight:normal; }
a.sm:active { color: #6B8C19; font-weight:normal; }
a.sm:link { color:#6B8C19; font-weight:normal; }
a.sm:visited { color:#6B8C19; font-weight:normal; }
a.sm:hover { color: #A8C523; font-weight:normal; }


.brown-header26 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:26pt; color: #66403F; font-weight:normal; }
a.brown-header26:active { color: #6B8C19; font-weight:normal; }
a.brown-header26:link { color:#6B8C19; font-weight:normal; }
a.brown-header26:visited { color:#6B8C19; font-weight:normal; }
a.brown-header26:hover { color:#A8C523; font-weight:normal; }

.brown-header10 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; color: #66403F; font-weight:bold; }
a.brown-header10:active { color: #6B8C19; font-weight:normal; }
a.brown-header10:link { color:#6B8C19; font-weight:normal; }
a.brown-header10:visited { color:#6B8C19; font-weight:normal; }
a.brown-header10:hover { color:#A8C523; font-weight:normal; }

.brown16 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16pt; color: #7A5026; font-weight:normal; }
a.brown16:active { color: #6B8C19; font-weight:normal; }
a.brown16:link { color:#6B8C19; font-weight:normal; }
a.brown16:visited { color:#6B8C19; font-weight:normal; }
a.brown16:hover { color:#A8C523; font-weight:normal; }

.brown14 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14pt; color: #7A5026; font-weight:normal; }
a.brown14:active { color: #6B8C19; font-weight:normal; }
a.brown14:link { color:#6B8C19; font-weight:normal; }
a.brown14:visited { color:#6B8C19; font-weight:normal; }
a.brown14:hover { color:#A8C523; font-weight:normal; }

.brown12 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12pt; color: #7A5026; font-weight:normal; }
a.brown12:active { color: #6B8C19; font-weight:bold; }
a.brown12:link { color:#6B8C19; font-weight:bold; }
a.brown12:visited { color:#6B8C19; font-weight:bold; }
a.brown12:hover { color:#A8C523; font-weight:bold; }

.brown11 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11pt; color: #7A5026; font-weight:normal; }
a.brown11:active { color: #6B8C19; font-weight:bold; }
a.brown11:link { color:#6B8C19; font-weight:bold; }
a.brown11:visited { color:#6B8C19; font-weight:bold; }
a.brown11:hover { color:#A8C523; font-weight:bold; }

.brown10 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; color: #7A5026; font-weight:normal; }
a.brown10:active { color: #6B8C19; font-weight:normal; }
a.brown10:link { color:#6B8C19; font-weight:normal; }
a.brown10:visited { color:#6B8C19; font-weight:normal; }
a.brown10:hover { color:#A8C523; font-weight:normal; }

.brown8 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:8pt; color: #7A5026; font-weight:normal; }
a.brown8:active { color: #6B8C19; font-weight:normal; }
a.brown8:link { color:#6B8C19; font-weight:normal; }
a.brown8:visited { color:#6B8C19; font-weight:normal; }
a.brown8:hover { color:#A8C523; font-weight:normal; }

.brown-light14 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14pt; color: #E5D8BF; font-weight:normal; }
a.brown-light14:active { color: #6B8C19; font-weight:normal; }
a.brown-light14:link { color:#6B8C19; font-weight:normal; }
a.brown-light14:visited { color:#6B8C19; font-weight:normal; }
a.brown-light14:hover { color:#A8C523; font-weight:normal; }

.brown-light12 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12pt; color: #E5D8BF; font-weight:normal; }
a.brown-light12:active { color: #6B8C19; font-weight:normal; }
a.brown-light12:link { color:#6B8C19; font-weight:normal; }
a.brown-light12:visited { color:#6B8C19; font-weight:normal; }
a.brown-light12:hover { color:#A8C523; font-weight:normal; }

.brown-light10 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; color: #E5D8BF; font-weight:normal; }
a.brown-light10:active { color: #6B8C19; font-weight:normal; }
a.brown-light10:link { color:#6B8C19; font-weight:normal; }
a.brown-light10:visited { color:#6B8C19; font-weight:normal; }
a.brown-light10:hover { color:#A8C523; font-weight:normal; }


.black16 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16pt; color: #000000; font-weight:normal; }
a.black16:active { color: #6B8C19; font-weight:normal; }
a.black16:link { color:#6B8C19; font-weight:normal; }
a.black16:visited { color:#6B8C19; font-weight:normal; }
a.black16:hover { color:#A8C523; font-weight:normal; }

.black14 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14pt; color: #000000; font-weight:normal; }
a.black14:active { color: #6B8C19; font-weight:bold; }
a.black14:link { color:#6B8C19; font-weight:bold; }
a.black14:visited { color:#6B8C19; font-weight:bold; }
a.black14:hover { color:#A8C523; font-weight:bold; }

.black12 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12pt; color: #000000; font-weight:normal; }
a.black12:active { color: #6B8C19; font-weight:bold; }
a.black12:link { color:#6B8C19; font-weight:bold; }
a.black12:visited { color:#6B8C19; font-weight:bold; }
a.black12:hover { color:#A8C523; font-weight:bold; }

.black11 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11pt; color: #000000; font-weight:normal; }
a.black11:active { color: #6B8C19; font-weight:bold; }
a.black11:link { color:#6B8C19; font-weight:bold; }
a.black11:visited { color:#6B8C19; font-weight:bold; }
a.black11:hover { color:#A8C523; font-weight:bold; }

.black10 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; color: #000000; font-weight:normal; }
a.black10:active { color: #6B8C19; font-weight:bold; }
a.black10:link { color:#6B8C19; font-weight:bold; }
a.black10:visited { color:#6B8C19; font-weight:bold; }
a.black10:hover { color:#A8C523; font-weight:bold; }

.black9 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:9pt; color: #000000; font-weight:normal; }
a.black9:active { color: #6B8C19; font-weight:bold; }
a.black9:link { color:#6B8C19; font-weight:bold; }
a.black9:visited { color:#6B8C19; font-weight:bold; }
a.black9:hover { color:#A8C523; font-weight:bold; }

.black8 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:8pt; color: #000000; font-weight:normal; }
a.black8:active { color: #6B8C19; font-weight:bold; }
a.black8:link { color:#6B8C19; font-weight:bold; }
a.black8:visited { color:#6B8C19; font-weight:bold; }
a.black8:hover { color:#A8C523; font-weight:bold; }

.grey20 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20pt; color: #999; font-weight:normal; }
a.grey20:active { color: #6B8C19; font-weight:bold; }
a.grey20:link { color:#6B8C19; font-weight:bold; }
a.grey20:visited { color:#6B8C19; font-weight:bold; }
a.grey20:hover { color:#A8C523; font-weight:bold; }

.grey18 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18pt; color: #999; font-weight:normal; }
a.grey18:active { color: #6B8C19; font-weight:bold; }
a.grey18:link { color:#6B8C19; font-weight:bold; }
a.grey18:visited { color:#6B8C19; font-weight:bold; }
a.grey18:hover { color:#A8C523; font-weight:bold; }

.grey14 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14pt; color: #999; font-weight:normal; }
a.grey14:active { color: #6B8C19; font-weight:bold; }
a.grey14:link { color:#6B8C19; font-weight:bold; }
a.grey14:visited { color:#6B8C19; font-weight:bold; }
a.grey14:hover { color:#A8C523; font-weight:bold; }

.grey12 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12pt; color: #999; font-weight:normal; }
a.grey12:active { color: #6B8C19; font-weight:bold; }
a.grey12:link { color:#6B8C19; font-weight:bold; }
a.grey12:visited { color:#6B8C19; font-weight:bold; }
a.grey12:hover { color:#A8C523; font-weight:bold; }

.grey10 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; color: #999; font-weight:normal; }
a.grey10:active { color: #6B8C19; font-weight:bold; }
a.grey10:link { color:#6B8C19; font-weight:bold; }
a.grey10:visited { color:#6B8C19; font-weight:bold; }
a.grey10:hover { color:#A8C523; font-weight:bold; }

.grey8 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:8pt; color: #999; font-weight:normal; }
a.grey8:active { color: #6B8C19; font-weight:bold; }
a.grey8:link { color:#6B8C19; font-weight:bold; }
a.grey8:visited { color:#6B8C19; font-weight:bold; }
a.grey8:hover { color:#A8C523; font-weight:bold; }

.white12 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12pt; color: #ffffff; font-weight:normal; }
a.white12:active { color: #6B8C19; font-weight:bold; }
a.white12:link { color:#6B8C19; font-weight:bold; }
a.white12:visited { color:#6B8C19; font-weight:bold; }
a.white12:hover { color:#A8C523; font-weight:bold; }

.copy { font-family: "Trebuchet MS", Arial; font-size:9pt; color: #C9A96D; font-weight:normal; }

#copyright { width:960px; margin: 0px auto; margin-bottom:20px; padding:0px; text-align: center; }

#copyright-right { float:right; width:140px; margin:0px auto; text-align:right; padding-top:6px; }


.padding { padding: 8px; }

.padding4 { padding: 4px; }

.border { border: 1px solid #CCC; padding:2px; }


.tinyfont { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:7pt; color: #666666; font-weight:normal; }
.nisafont { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:7pt; color: #666666; font-weight:normal; }
a.nisafont:link { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:7pt; text-decoration:none; color:#666666; font-weight:normal; }
a.nisafont:active { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:7pt; text-decoration:none; color:#666666; font-weight:normal; }
a.nisafont:visited { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:7pt; text-decoration:none; color:#666666; font-weight:normal; }
a.nisafont:hover { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:7pt; text-decoration:none; color:#666666; font-weight:normal; }
